Visualizza post

Questa sezione ti permette di visualizzare tutti i post inviati da questo utente. N.B: puoi vedere solo i post relativi alle aree dove hai l'accesso.


Post - Miri

Pagine: [1] 2 3 4 ... 6
1
Joomla! 3 / Re:k2 store no override lingua
« il: 13 Dic 2017, 15:01:30 »
  • Hai installato anche la lingua (di tuo interesse) del componente o dell'estensione?
  • Nella pagina Override Lingua hai scelto nel filtro la lingua del sito?
  • Quando cerchi la costante (nel tuo caso: add to cart) lo vedi nel risultato?

2
Ciao Ste
Grazie.
Sì sto molto attento ma mi risulta una cosa molto strana, ti spiego (non ti annoiare  ;) )


  • Ho quattro installazioni joomla di prova, online e in locale.
  • Scarico il loro file (tradotto male) da transifex e lo carico su uno dei siti di prova e funziona, e se lo sposto (tramite file zilla o il copia e incolla in locale) nell'altro joomla il file non viene riconosciuto più.
  • Scarico il loro file (tradotto male) da transifex e lo carico su uno dei siti di prova e funziona, lo modifico tramite notepad++, se salvo tipo 50 stringhe per volta, non la riconosce più, se invece salvo 5 o 10 alla volta allora funziona.
E non succede solo a me ma identica cosa anche al mio collega il quale lavora persino con un'altro sistema operativo.
Parliamo di un file con 3000 stringhe, bello grande .


Non voglio pensar male ma:
Che ci sia qualche manipolazione per costringerti ad andare a tradurre i file tramite transifex?

3
Mi rispondo da solo  ;)


Sembra proprio che sbagliavo nel incollare parte delle stringhe tradotte, spostandole di qualche riga in basso o in alto.
Perché ora sto incollando solo dieci alla volta e facendo molto attenzione nel  mantenere l'ordine giusto delle stringhe.


A questo punto chiedo, se joomla segue l'ordine delle stringhe nelle traduzioni o solamente per i file .ini che nelle stringhe non usano il trattino basso (_)  ???

4
Ciao.
Spero di non aver sbagliato categoria.
Ho un problema con un file di traduzione.
In pratica ho scaricato un componente (ovviamente in inglese) che dovrei tradure in italiano, l'azienda del componente offre la lingua italiana tramite un link diretto da Transifex, il problema è che sembra tradotto in automatico e non correttamente.


Scaricato il file dal link transifex, lo inserisco correttamente nella cartella della lingua italiana e la lingua viene attivata correttamente.
Lo scarico sul computer e provo a tradurre in italiano (usando notepad++)
Lo invio al server (sovrascrivendo il file di destinazione)


Per qualche motivo il componente non la riconosce più e ovviamente usa la lingua inglese.


Uso l'ultima versione della joomla
Il componente carica la propria lingua tramite la cartella ./administrator/language/.. E non tramite ./language/..
Le stringhe sono tipo COM CONTENT READ MORE="Leggi tutto: " (anche l'inglese originale)
E non COM_CONTENT_READ_MORE="Leggi tutto: "
Traducendo sto attento a non cambiare nemmeno l'ordine delle stringhe.
Quache idea?
Grazie




5
Joomla! 3 / Re:Salva, Salva e Chiudi non funzionano più
« il: 12 Apr 2016, 22:11:44 »
Scusa se te lo richiedo.
Hai visto il Tab Console
Da lì che dovresti vedere l'errore.


Se non ce ne sono errori, prova a ripulire i cache sito (meglio manualmente dalla root di joomla)
Pulire cache browser
Pulire cache computer


Se non risolvi prova a ricaricare l'ultima versione del tuo joomla riscrivendo tutto, però prima fai un bel backup dei file che hai modificato manualmente (se ci sono)


io ho risolto stesso tuo problema riscrivendo semplicemente questa cartella.


media/system/js
media

6
Joomla! 3 / Re:Salva, Salva e Chiudi non funzionano più
« il: 12 Apr 2016, 21:38:10 »
Vai col tasto destro sul pulsante non funzionante
click col destro
ispeziona elemento
scegli il tab console
e posta qui l'errore

7
Joomla! 3 / Re:Salva, Salva e Chiudi non funzionano più
« il: 12 Apr 2016, 21:23:06 »
Ciao
Scarica l'ultima versione del tuo joomla, scompatta i file e prova a ricaricare via ftp questa cartella
media/system/js
sovrascrivendo i file precedenti

8
Editor / Re:Reinstallare plugin editor TinyMCE
« il: 11 Apr 2016, 18:46:52 »
Prima di tutto ti ringrazio molto.
Ho fatto come mi hai detto tu e come per magia è apparsa la domanda dell' installatore di joomla  ;)


Poi navigando sul sito (lato admin) ho notato che i pulsanti Salva - Salva e Chiudi non funzionavano anche dopo aver pulito i cache del browser-computer-joomla, allora ho ricaricato via ftp la cartella media/system/js d'altra parte dopo circa 6000 file piene di codici, c'è da aspettarlo che qualche puntino non vada al suo posto...


Grazie ancora

9
Editor / Risolto: Reinstallare plugin editor TinyMCE
« il: 10 Apr 2016, 21:41:15 »
Ciao
Per sbaglio ho disinstallato il plugin di TinyMCE.
Dal loro sito ho scaricato i file ma non ci sono riuscito a farlo installare.
Dove posso installarlo con l' installatore di joomla?
Grazie

10
Ho trovato anche questa guida molto utile http://www.html.it/articoli/trasferire-un-dominio-di-server-1/ però più che altro parla del dominio e del sito in generale, e non di specifico per joomla. Secondo me potrebbe esserti utile.
Ciao

11
...Considerato che sono nuovo su questo Forum vorrei sapere se notifiche relative alle Vostre risposte arrivino nella mia casella Gmail. In caso contrario, chiedo indicazioni di come operare: immagino replicando l'accesso al Forum.E' così?Grazie


Di base ti vengono in automatico, in caso contrario clicca il pulsante in cima al tema per attivarle 'Attiva Notifiche'

[allegato eliminato automaticamente dopo un anno]

12
Per lo spostamento (se non conosci un pò joomla e non vuoi fare il masochista) ti consiglio assolutamente di fartelo fare da chi lo fa di mestiere (pagandolo) o da qualcuno che conosci (gratis), ma che sappia aiutarti.

Devi spostare solamente il contenuto (ftp + database) verso un nuovo dominio o devi spostare anche il domino stesso?

13
Joomla! 1.6/1.7/2.5 / Errore application.php on line 28
« il: 21 Mag 2014, 13:52:01 »
Ciao.
Avevo aggiornato la versione da 2.5 alla 3
Dopo l'aggiornamento il sito mi ha restituito un pagina bianca.
Dopo un giorno di ricerche con google non sono riuscito a risolvere niente.


Allora ho pensato di cancellare tutto e di ricaricare un backup pulito di una settimana fà (file+database)
Il sito mi mostra una pagina bianca (lato admin + latto pubblico) con questo errore:


Codice: [Seleziona]
Fatal error: Class 'JObject' not found in /..../libraries/joomla/application/application.php on line 28

anche qui un altro giorno di ricerche su google ma niente da fà...


Ho restituito il file;
ricaricato più volte i file tramite ftp e tutti i file vengono caricati senza errori e senza problemi.


Adesso sul server e sul database ho addirittura un backup del mese di febbraio (pulito)della 2.5 però non ricordo la versione, che usavo al mese di febbraio, ma sulla pagina viene mostrato lo stesso errore.


versione php: 5.4.28


qualche idea?  :o

14
Ciao  :)


Ok, lo provo.


Grazie

15
Rieccomi:
Ho chiesto allo sviluppatore del componente e mi ha detto di disattivare ''la segnalazione degli errori'' tramite appunto il file php.ini


Ora vi chiedo;
è giusto una disattivazione del genere? Non mi sembra una soluzione plausibile vero?  :o

16
ci sono diverse estensioni che non funzionano con un php 5.4, cerca le tue con un pò più di cura.


Già, facilissimo  :o

17
io ti confermo che con questa versione, joomla funziona.


Hai perfettamente ragione.
Ho disabilitato alcuni plugin di terze parti ed effettivamente il cms di joomla con la versione 5.4.28 del PHP funziona senza errori.


In particolare quello che dà errori è un componte SEO a pagamento.
I plugin per ADS
I plugin per le anteprime delle immagini.


Boh...sarò l'unico che ottengo questi errori  :o

18
Si..
E volevo appunto sentire qualche parere e che versione di php usate anche voi... perché posso sempre tornare alla versione 5.3.6 ma nel lungo andare é sempre un passaggio che dovrò pur affrontare

19
Scusami forse mi sono spiegato male...
Gli errori descritti di sopra appaiono con la versione 5.4 .28perché la versione 5.5.12 era peggio ancora...

20

Ciao a tutti.


Ho aggiornato le versione del php dal 5.3.6 al 5.5.12
Il fatto che mi ha mandato letteralmente i siti in fuori uso. Il supporto del host dice che è un problema del cms in uso, e mi hanno consigliato di passare alla versione intermedia cioè 5.4.28


Effetivamente i siti sono attivi ma presentano degli errori.


joomla 3 mi ha fatto sparire il login admin
joomla 2.5 non funzionano le anteprime create dal plugin Multithumb con errori tipo:


Citazione
Multithumb found errors on this page:


Failed to process images/14-02/sculptris.jpg. Function imagecreatefromjpeg doesn't exist.
Failed to process images/14-02/sculptris.jpg. Function imagecreatefromjpeg doesn't exist.




Non funziona il plugin Content ADS con errori tipo:


Citazione
Strict Standards: Only variables should be assigned by reference in/...../plugins/content/contentads/contentads.php on line 16


E tanti altri errori del genere nelle vari estensioni


Per favore qualcuno di voi sa come risolvere questi errori?
Grazie.

Pagine: [1] 2 3 4 ... 6
Host

Torna su